##############################################################
# example values for use with tutorial workflow and minikube #
##############################################################

data-store:
  external:
    rootUrl: http://data-store.test
    domain: data-store.test
  persistence:
    size: 2Gi

guardrails:
  env:
    FETCH_NIM_APP_MODELS: "True"

ingress:
  enabled: true

customizer:
  modelsStorage:
    storageClassName: standard
  customizerConfig:
    training:
      pvc:
        storageClass: "standard"
        volumeAccessMode: "ReadWriteOnce"
